RESEND_API_KEY=re_5w2ZuJFy_Kgd7538sBXU2ZLAUM5DTJ2Yp
RECAPTCHA_SECRET=
TO_EMAIL=floorithardwoodfloors@gmail.com
FROM_EMAIL=Floor It Hardwood Floors <webleads@floorithardwoods.com>
RECAPTCHA_MIN=0.5
PORT=3001
ALTCHA_HMAC_KEY=c1a328e47e0f3977d61ea7364c7c896ca6c9983dc6d4c8e8663f786cd4fab1ce
